/* Breedte voor alle sites van CentreCeramique gelijk */
.mod_search .combine_cat {
	width: 780px !important;
}

/** 
 * 
 * Onderstaande betreft een override van de Adaptive.css van BNL 
 * Centreceramique wil dat de website NIET reponsive is.
 */


/* adaptive ----------- */
@media only screen and (min-width: 0) and (max-width: 1240px) {
	html {
	   /*halo achter logo positioneren*/
	    background-position:  -18px top;
	}
	.widget-bnl-navigatiebalk.biebwidget-content > ul > li:nth-of-type(2n),
	.widget-bnl-navigatiebalk.biebwidget-content > ul > li {
		min-height: 40px;
		width: auto;
	}
	.widget-bnl-navigatiebalk.biebwidget-content > ul > li > a, .widget-bnl-navigatiebalk.biebwidget-content > ul > li > span {
		line-height: 33px;
	}
}

@media only screen and (min-width: 635px) and (max-width: 916px) {	
	.biebwidget-double-column {
		min-width: 560px;
		width: 68%;
	}
	.biebwidget-column {
    	width: 32%;
	}
	.biebwidget-double-column .biebwidget-column {
		width: 50%;
	}
	.biebwidget-double-column .biebwidget-column + .biebwidget-column {
		width: 48%;
	}
	.biebwidget-double-column .biebwidget-column + .biebwidget-column .biebwidget {
		margin-right: 0;
	}
	.biebwidget-content .all.main-column-wrapper .main-column {
		width: 60%;
	}
	.biebwidget-double-column > .biebwidget {
		margin: 0 3% 20px 0;
	}
}

@media only screen and (min-width: 0) and (max-width: 916px) {
	html {
		overflow: auto;
	}
	#bibliotheek-nl-page {
	    max-width: 1200px;
	    min-width: 1200px;
		width: 97%;
	    margin: 0 auto;
	}
	.biebwidget-content .additional-column {
		display: block;
	}
	.biebwidget-content .all.main-column-wrapper .main-column,
	.biebwidget-content .additional.main-column-wrapper .main-column {
		margin:0 240px;
		padding-right:20px
	}	
	.biebwidget-content .main-column .tiny.rich-items > li {
		width: 48%;
		margin-left: 4%;
	}
	.biebwidget-content .main-column .tiny.rich-items > li:nth-of-type(3n+1) {
		clear: none;
		margin-left: 4%;
	}
	.biebwidget-content .main-column .tiny.rich-items > li:nth-of-type(2n+1) {
		clear: left;
		margin-left: 0;
	}

	/*thema*/
	.biebwidget-content .massive .maincontent.dossierintro {
		margin-right: 0; 
	}
	.biebwidget-content .massive .maincontent.dossierintro > h3,
	.biebwidget-content .massive .maincontent.dossierintro > p {
	    margin-right: 10px;
	}
	.biebwidget-content .dossierbrowser .coverflow.interactive {
	    margin-left: -5px;
	    width: 100%;
	}	
	.biebwidget-content .coverflow.interactive .content {
	    margin: 10px 10px 10px 10px;
	}	
	.biebwidget-content .massive .maincontent {
	     width: auto;
	}
}
@media only screen and (min-width: 0) and (max-width: 634px) {
/*mobiel*/
	body{
		margin: 0;
	}
	.biebwidget-column { 
		width: 32%;
		max-width: auto;
	}
	.biebwidget-double-column {
		min-width: 560px;
		width: 68%;
	}
	.biebwidget-double-column > .biebwidget {
	    margin: 0 3% 20px 0;
	}	
	.biebwidget-double-column .biebwidget-column {
		width: 50%;
	}
	.biebwidget-double-column .biebwidget-column .biebwidget {
		margin: 0 0 20px 0;
	}
	.biebwidget-double-column .biebwidget-column + .biebwidget-column {
		width: 48%;
	}
	.biebwidget-double-column .biebwidget-column + .biebwidget-column .biebwidget {
		margin-right: 0;
	}

/*clickarea ipad-achtig en mobiel*/
	.biebwidget-content .pagenav span a,
	.biebwidget-content .pagenav .inactive {
		padding: 10px 20px;
	}	
	.biebwidget-content .pagenav ol > li a {
		padding: 10px 15px;
	}
	.biebwidget-content .pagenav ol > li.current:first-child,
	.biebwidget-content .pagenav ol > li.current:last-child,
	.biebwidget-content .pagenav ol > li.current {
	    margin: 0 10px;
	}
	/*pagenav in pagina widget*/
	.biebwidget-content .main-column .pagenav ol > li {
		display: none;
	}
	
	.biebwidget-content .main-column .pagenav ol > li.current {
		display: inline;
	}
	.biebwidget-content .coverflow.interactive .coverflow-container a.active img {
		display: none;
	}
	/*close button moreinfo coverflow*/
	.biebwidget-content .coverflow.interactive .coverflow-info.coverflow-close {
		background-position: -1px -87px;
		width: 40px;
		height: 40px;
		margin-top: -20px;
	}		
/*clickarea ipad-achtig en mobiel*/
/*content*/	
	.biebwidget-content .main-column-wrapper {
		float: left;
		width: 100%;
		padding-bottom: 20px;
	}
	.biebwidget-content .nav-column {
		float: left;
		width: auto;
		margin-left:0;
	}
	.biebwidget-content .all.main-column-wrapper .main-column {
		width: 60%;
	}
	.biebwidget-content .nav.main-column-wrapper .main-column {
		margin: 0;
	}
	.biebwidget-content .intro img {
	    max-height: 614px;
	    max-width: 100%;
	}
	.biebwidget-content .richtext img {
		float: none;
	}	
	.biebwidget-content .grid-items > li {
		margin: 0;
	}

/**/
	.unimportant.biebwidget {
		display: none;
	}
	.expandable.biebwidget {}
	.expandable.biebwidget > h2 {
	  	cursor: pointer;
		background: transparent url('../images/nav-next.png') no-repeat 9px center;
	}
	.expandable.biebwidget.open > h2 {
		background-image: url('../images/arrow-dropdown.png');
		background-position: 7px center;
	}
	
	.expandable.biebwidget > .biebwidget-content {
		display: none;
	}
	.expandable.biebwidget > p.endorsement {
		display: none;
	}
	.expandable.open.biebwidget > .biebwidget-content {
		display: block;
	}
	.expandable.open.biebwidget > p.endorsement {
		display: block;
	}
}



.widget-bnl-tracking.biebwidget-content {
    background-color: rgba(80, 84, 80, 0.75);
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 255;
}
:first-child + html .widget-bnl-tracking.biebwidget-content {
    background: url("images/bnl/tracking/overlay-transparency.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.widget-bnl-tracking .biebwidget-content.scrolling {
    height: 100%;
    overflow: auto;
    padding: 0 20px 0 0;
}
.widget-bnl-tracking.biebwidget-content .popup-wrapper {
    height: 64px;
    left: 50%;
    margin: -42px 0 0 -84px;
    overflow: hidden;
    padding: 10px 0 20px 20px;
    position: absolute;
    top: 50%;
    transition: all 0.333s ease 0s;
    width: 64px;
}
.widget-bnl-tracking.biebwidget-content .popup-wrapper.small {
    height: 170px;
    margin-left: -137px;
    margin-top: -95px;
    width: 234px;
}
.widget-bnl-tracking.biebwidget-content .popup-wrapper.large {
    height: 80%;
    margin: 0 0 0 -40%;
    top: 10%;
    width: 80%;
}
.widget-bnl-tracking.biebwidget-content .popup-wrapper.large a {
    text-decoration: underline;
}
.widget-bnl-tracking.biebwidget-content h2 {
    margin: 0 0 10px 0 !important;
    padding: 0 24px 0 0 !important;
}
.widget-bnl-tracking.biebwidget-content p {
	list-style: none outside none;
    margin: 0;
    padding: 0;
	width: auto;
}
.widget-bnl-tracking.biebwidget-content h3 {
    font-weight: bold;
    margin: 1em 0;
}
.widget-bnl-tracking.biebwidget-content h4 {
    font-weight: bold;
    margin: 1em 0 0.5em;
}
.widget-bnl-tracking.biebwidget-content ul {
    margin-top: 1em;
}
.widget-bnl-tracking.biebwidget-content ul em {
    display: inline-block;
    width: 16em;
}
.widget-bnl-tracking.biebwidget-content .button.tertiary {
    float: none;
    margin-top: 20px;
}
.widget-bnl-tracking.biebwidget-content .button.close {
    background-color: #D0D0D0;
    background-image: url("../../images/close.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    border: 1px solid #FFFFFF;
    border-radius: 5px;
    height: 21px;
    position: absolute;
    right: 10px;
    text-indent: -9999px;
    top: 10px;
    width: 21px;
}
.widget-bnl-tracking.biebwidget-content .button.close:hover {
    background-color: #FFFFFF;
    background-image: url("../../images/close-hover.png");
    border-color: #D0D0D0;
}
@media only screen and (min-width: 0px) and (max-width: 480px) {
.widget-bnl-tracking.biebwidget-content .popup-wrapper.large {
    height: 92%;
    margin: 0 0 0 -47.5%;
    top: 2.5% !important;
    width: 90%;
}
}